namespace OASystem.API.OAMethodLib.SignalR.HubService
{
    public class CommonService
    {
        internal object SendCaller(string data) => "Send Successful!";

        internal object SendAll(string data)
        {
            return $"Hello {new Random().Next(0, 100)} {data} ";
        }

        internal object SendMessageByUser(string data)
        {
            return $"Hello {new Random().Next(0, 100)} {data} ";
        }

        internal object ReceiveMessage(string data)
        {
            return $"{data}";
        }

    }
}
